[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: modrdn err=71 question

--On Wednesday, November 16, 2005 11:24 AM -0500 matthew sporleder <msporleder@gmail.com> wrote:

I have two regional databases defined under one ou in my slapd.conf.
When I try to modrdn with a newsuperior of different region, I get an

What database backend are you using? Only ldbm and hdb support modrdn.


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html